{
	"@metadata": {
		"authors": [
			"Xuacu"
		]
	},
	"googleanalytics-desc": "Inxerta el script de Google Analytics (ga.js) nes páxines de MediaWiki pal so siguimientu",
	"right-noanalytics": "Llibre del siguimientu por Google Analytics"
}
